Hinweise zum Sicherheitsupdate für die Sicherheitsanfälligkeit in Windows Embedded POSReady 2009 bezüglich Remotecodeausführung: 9. April 2019

Zusammenfassung

Es liegt eine Sicherheitsanfälligkeit bezüglich Remotecodeausführung vor, wenn die Windows Jet-Datenbankengine Objekte im Arbeitsspeicher nicht ordnungsgemäß verarbeitet.

Weitere Informationen zu dieser Sicherheitsanfälligkeit finden Sie unter CVE-2019-0846.

Bezug und Installation des Updates

Methode 1: Windows Update

Dieses Update ist über Windows Update erhältlich. Wenn Sie die automatische Aktualisierung einschalten, wird das Update heruntergeladen und automatisch installiert. Weitere Informationen zum Aktivieren der automatischen Aktualisierung finden Sie unter Windows Update: FAQ.

Methode 2: Microsoft Update-Katalog

Das eigenständige Paket für dieses Update finden Sie auf der Microsoft Update-Katalog-Website.
 

Wichtig

  • Wenn Sie nach der Installation dieses Updates ein Language Pack installieren, müssen Sie dieses Update erneut installieren. Daher wird empfohlen, alle benötigen Language Packs vor diesem Update zu installieren. Weitere Informationen finden Sie unter Hinzufügen von Language Packs zu Windows.

Dateiinformationen

Dateiname

SHA1-Hash

SHA256-Hash

WindowsXP-KB4493797-x86-Embedded-ENU.exe

40D780178B80A6BD6B4398CA1CA3E47973997B0B

9472F6EFBEFFE2C2465C41F1FB3DF79C251584265A5FA97BA07447392D6E3A63

Dateiinformationen für Windows Embedded POSReady 2009

Dateiname

Dateiversion

Dateigröße

Datum

Uhrzeit

Plattform

Msrd3x40.dll

4.0.9801.14

352,768

14-Mar-2019

14:07

x86

Informationen zum Schutz und zur Sicherheit

Benötigen Sie weitere Hilfe?

Ihre Office-Fähigkeiten erweitern
Schulungen erkunden
Neue Funktionen als Erster erhalten
Microsoft Insider beitreten

War diese Information hilfreich?

Vielen Dank für Ihr Feedback!

Vielen Dank für Ihr Feedback. Es klingt, als ob es hilfreich sein könnte, Sie mit einem unserer Office-Supportmitarbeiter zu verbinden.

×